.layout-main-container {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 100px;
  }
  
  .polygon {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-120px);
  }
  
  .rectangle-border-right {
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(-90px);
  }
  
  .rectangle-border-left {
    position: absolute;
    top: 1000px;
    left: 0;
  }
  
  .rectangle-light-red {
    position: absolute;
    top: 120px;
    right: 0;
  }
  
  .title-section {
    width: 100%;
    margin: 0 auto;
    padding: 60px 20px 80px;
  }
  
  .title-container {
    text-align: center;
  }
  
  .layout-title {
    font-size: 48px;
    font-weight: 600;
    font-family: var(--lato);
    margin-bottom: 20px;
  }
  
  .layout-subtitle {
    font-size: 18px;
    font-family: var(--lato);
    max-width: 520px;
    margin: 0 auto;
  }
  
  .contents-section {
    height: auto;
    width: 100%;
    background-image: linear-gradient(
      rgba(17, 183, 181, 0.1),
      rgba(255, 51, 0, 0)
    );
  }
  
  .children-container {
    padding: 80px;
  }
  
  @media (min-width: 320px) and (max-width: 390px) {
    .title {
      font-size: 32px;
    }
  
    .children-container {
      padding: 80px 20px;
    }
  
    .polygon {
      display: none;
    }
  
    .rectangle-border-right {
      display: none;
    }
  
    .rectangle-border-left {
      display: none;
    }
  
    .rectangle-light-red {
      display: none;
    }
  
    .title-section {
      width: 100%;
      margin: 0 auto;
      padding: 40px 20px 60px;
    }
  }
  
  @media (min-width: 391px) and (max-width: 1100px) {
    .main-container {
      overflow-x: hidden;
      transform: translateY(-38px);
    }
  
    .title-section {
      padding: 80px 20px 80px;
    }
  
    .polygon {
      position: absolute;
      top: 0;
      left: 0;
      transform: translateY(-200px);
    }
  
    .rectangle-border-right {
      position: absolute;
      top: 0;
      right: 0;
      transform: translate(160px, -200px);
    }
  
    .rectangle-border-left {
      position: absolute;
      top: 1000px;
      left: 0;
    }
  
    .rectangle-light-red {
      position: absolute;
      top: 120px;
      right: 0;
      transform: translate(160px, -250px);
    }
  }
  